#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 streaming-commons
version:              0.2.1.2
visibility:           public
id:                   streaming-commons-0.2.1.2-4QtVv0e3pX68uTvS72kImG
key:                  streaming-commons-0.2.1.2-4QtVv0e3pX68uTvS72kImG
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Emanuel Borsboom
homepage:             https://github.com/fpco/streaming-commons
synopsis:
    Common lower-level functions needed by various streaming data libraries

description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.

category:             Data
abi:                  39a359b169be40afee824d85156de9c7
exposed:              True
exposed-modules:
    Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel

hidden-modules:
    Data.Text.Internal.Unsafe.Char Data.Text.Internal.Unsafe.Shift
    Data.Text.Internal.Encoding.Utf8 Data.Text.Internal.Encoding.Utf16
    Data.Text.Internal.Encoding.Utf32

import-dirs:          /usr/lib/ghc-8.8.3/site-local/streaming-commons-0.2.1.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/streaming-commons-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/streaming-commons-0.2.1.2
hs-libraries:         HSstreaming-commons-0.2.1.2-4QtVv0e3pX68uTvS72kImG
depends:
    array-0.5.4.0 async-2.2.2-3PY2B7ah6NqF6HAjQ6YlVT base-4.13.0.0
    bytestring-0.10.10.0 directory-1.3.6.0
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u process-1.6.8.0
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy stm-2.5.0.0 text-1.2.4.0
    transformers-0.5.6.2 unix-2.7.2.2
    zlib-0.6.2.1-CYgtdz0O92NHvS2vBB2HG4

haddock-interfaces:
    /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock

haddock-html:         /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

